# setup.py
# -*- coding: UTF-8 -*-
# vi:si:et:sw=4:sts=4:ts=4
import sys
from glob import glob
from distutils.core import setup

setup(name="oxtools",
    scripts = [
        'bin/oxicon',
        'bin/oxposter',
        'bin/oxtimeline',
    ],
    packages = [
        'oxgst',
        'oxposter',
    ],
    package_data = {
        'oxposter': ['data/*.png'],
    },
    version="0.1",
    author="j",
    author_email="code@0xdb.org",
    description="commandline tools and python api to extract information from movies",
    classifiers = [
        'Development Status :: 4 - Beta',
        'Operating System :: OS Independent',
        'Programming Language :: Python',
        'Topic :: Software Development :: Libraries :: Python Modules',
    ],
)

